
Tesis: Red inalambrica de sensores para el SATH - Task #1438

Milestone # 1424 (New): Diseño e implementacion de la propuesta de la red de sensores

Desarrollo del codigo de comunicación con la red celular

07/25/2018 02:49 PM - Joaquín Verástegui

Status: In progress Start date: 10/01/2018

Priority: Normal Due date: 10/19/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 02/25/2019 04:26 AM - Frank Melendez

- % Done changed from 0 to 100
